E-Arogya - Bug #1152

TCL Demo Issues
02/08/2024 04:55 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 29/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

TCL Demo Issues

1. if enter wrong otp in aadhaar ( care context screen ) page is in loading continuosly
2. defalut selct all in concent creation no need select all
3. consent view

History

#1 - 02/08/2024 04:26 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 02/08/2024 04:28 AM - Raju Kuthadi

- Description updated

#3 - 30/09/2024 04:50 PM - Gautam Kumar

- Status changed from Resolved to Closed
